[Unit]
Description=Let server live for 1h after initial boot

[Service]
Type=oneshot
ExecStart=/bin/sh -c 'date -d "+1 hour" > /home/ubuntu/minecraft/live_until.txt'

[Install]
WantedBy=default.target
